*, *::before, *::after{
    box-sizing: inherit;
    transition-duration: inherit;
}

::-moz-selection { /* Code for Firefox */
    color: white;
    background: $textdarkgray;
  }
  
::selection {
    color: white;
    background: $textdarkgray;
}
img::selection{
    background-color: transparent;
}
html{
    box-sizing: border-box;
    transition-duration: 0.3s;
}
body{
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
a{
    text-decoration: none;
    color: inherit;
}
a:focus, button:focus, textarea:focus, input:focus{
    outline: none;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1{
    margin-bottom: initial;
}




// Halfies -------------------

    .halfies{
        display: flex;
        align-items: flex-start;
    }
    .half{
        width: 50%;
        display: inline-block;
        
        &:nth-of-type(2n-1){
            .half-container, .inner-container{
                margin-left: auto;
            }
        }
        &:nth-of-type(2n){
            .half-container, .inner-container{
                margin-right: auto;
            }
            
        }
    }
    .h-100{
        height: 100%;
    }

    












section h2.title{
    width: fit-content;
    height: $titleHeight;
    margin: 60px 0;


    a{
        font-family: $montserrat;
        font-weight: 600;
        font-size: 28px;
        line-height: 40px;
        color: $textdarkgray;
        position: relative;
        display: flex;
        align-items: center;
        padding: 0 46px;
        height: 40px;
        &::before{
            content: '';
            width: 1026px;
            height: 5px;
            background-color: $gold;
            position: absolute;
            left: -1000px;
        }
        &:hover{
            margin-left: 20px;

            &::before{
                background-color: $textdarkgray;
            }
        }
    }
}


.sharethis-inline-share-buttons{

    .st-btn{
        margin-right: 20px!important;
        border-radius: 4px;
    }
}
.page-text{
    margin-top: 0;
    margin-bottom: 70px;
    font-weight: 500;
    line-height: 30px;
    color: #8B8B8B;
    font-family: $montserrat;
    font-size: 20px;



    h4{
        font-size: 26px;
    }
    
}